<table>
<tr style='color:#EDAD08;display:{{01-JUNTOS POR EL CAMBIO}}'><td style='font-weight:900'>JUNTOS POR EL CAMBIO</td><td style='font-weight:900;text-align:end'>{{01-JUNTOS POR EL CAMBIO}}</td><td style='font-weight:900;text-align:end'>{{% 01-JUNTOS POR EL CAMBIO}}%</td></tr>
<tr style='color:#1D6996;display:{{01-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{01-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 01-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#5C3D2E;display:{{01-LA LIBERTAD AVANZA}}'><td style='font-weight:900'>LA LIBERTAD AVANZA</td><td style='font-weight:900;text-align:end'>{{01-LA LIBERTAD AVANZA}}</td><td style='font-weight:900;text-align:end'>{{% 01-LA LIBERTAD AVANZA}}%</td></tr>
<tr style='color:#B22222;display:{{01-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{01-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 01-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#3F0071;display:{{01-AUTODETERMINACIÓN Y LIBERTAD}}'><td style='font-weight:900'>AUTODETERMINACIÓN Y LIBERTAD</td><td style='font-weight:900;text-align:end'>{{01-AUTODETERMINACIÓN Y LIBERTAD}}</td><td style='font-weight:900;text-align:end'>{{% 01-AUTODETERMINACIÓN Y LIBERTAD}}%</td></tr>
<tr style='color:#EDAD08;display:{{02-JUNTOS}}'><td style='font-weight:900'>JUNTOS</td><td style='font-weight:900;text-align:end'>{{02-JUNTOS}}</td><td style='font-weight:900;text-align:end'>{{% 02-JUNTOS}}%</td></tr>
<tr style='color:#1D6996;display:{{02-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{02-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 02-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#5C3D2E;display:{{02-AVANZA LIBERTAD}}'><td style='font-weight:900'>AVANZA LIBERTAD</td><td style='font-weight:900;text-align:end'>{{02-AVANZA LIBERTAD}}</td><td style='font-weight:900;text-align:end'>{{% 02-AVANZA LIBERTAD}}%</td></tr>
<tr style='color:#B22222;display:{{02-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{02-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 02-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#3F0071;display:{{02-FRENTE VAMOS CON VOS}}'><td style='font-weight:900'>FRENTE VAMOS CON VOS</td><td style='font-weight:900;text-align:end'>{{02-FRENTE VAMOS CON VOS}}</td><td style='font-weight:900;text-align:end'>{{% 02-FRENTE VAMOS CON VOS}}%</td></tr>
<tr style='color:#00A19D;display:{{02-+ VALORES}}'><td style='font-weight:900'>+ VALORES</td><td style='font-weight:900;text-align:end'>{{02-+ VALORES}}</td><td style='font-weight:900;text-align:end'>{{% 02-+ VALORES}}%</td></tr>
<tr style='color:#1D6996;display:{{03-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{03-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 03-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#EDAD08;display:{{03-JUNTOS POR EL CAMBIO}}'><td style='font-weight:900'>JUNTOS POR EL CAMBIO</td><td style='font-weight:900;text-align:end'>{{03-JUNTOS POR EL CAMBIO}}</td><td style='font-weight:900;text-align:end'>{{% 03-JUNTOS POR EL CAMBIO}}%</td></tr>
<tr style='color:#3F0071;display:{{03-FRENTE AMPLIO CATAMARQUEÑO}}'><td style='font-weight:900'>FRENTE AMPLIO CATAMARQUEÑO</td><td style='font-weight:900;text-align:end'>{{03-FRENTE AMPLIO CATAMARQUEÑO}}</td><td style='font-weight:900;text-align:end'>{{% 03-FRENTE AMPLIO CATAMARQUEÑO}}%</td></tr>
<tr style='color:#B22222;display:{{03-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{03-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 03-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#00A19D;display:{{03-CORRIENTE DE PENSAMIENTO BONAERENSE}}'><td style='font-weight:900'>CORRIENTE DE PENSAMIENTO BONAERENSE</td><td style='font-weight:900;text-align:end'>{{03-CORRIENTE DE PENSAMIENTO BONAERENSE}}</td><td style='font-weight:900;text-align:end'>{{% 03-CORRIENTE DE PENSAMIENTO BONAERENSE}}%</td></tr>
<tr style='color:#EDAD08;display:{{04-JUNTOS POR EL CAMBIO}}'><td style='font-weight:900'>JUNTOS POR EL CAMBIO</td><td style='font-weight:900;text-align:end'>{{04-JUNTOS POR EL CAMBIO}}</td><td style='font-weight:900;text-align:end'>{{% 04-JUNTOS POR EL CAMBIO}}%</td></tr>
<tr style='color:#3F0071;display:{{04-HACEMOS POR CÓRDOBA}}'><td style='font-weight:900'>HACEMOS POR CÓRDOBA</td><td style='font-weight:900;text-align:end'>{{04-HACEMOS POR CÓRDOBA}}</td><td style='font-weight:900;text-align:end'>{{% 04-HACEMOS POR CÓRDOBA}}%</td></tr>
<tr style='color:#1D6996;display:{{04-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{04-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 04-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#000000;display:{{04-ENCUENTRO VECINAL CÓRDOBA}}'><td style='font-weight:900'>ENCUENTRO VECINAL CÓRDOBA</td><td style='font-weight:900;text-align:end'>{{04-ENCUENTRO VECINAL CÓRDOBA}}</td><td style='font-weight:900;text-align:end'>{{% 04-ENCUENTRO VECINAL CÓRDOBA}}%</td></tr>
<tr style='color:#B22222;display:{{04-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{04-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 04-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#5C3D2E;display:{{04-LA LIBERTAD AVANZA}}'><td style='font-weight:900'>LA LIBERTAD AVANZA</td><td style='font-weight:900;text-align:end'>{{04-LA LIBERTAD AVANZA}}</td><td style='font-weight:900;text-align:end'>{{% 04-LA LIBERTAD AVANZA}}%</td></tr>
<tr style='color:#5C3D2E;display:{{04-UNIÓN POPULAR FEDERAL}}'><td style='font-weight:900'>UNIÓN POPULAR FEDERAL</td><td style='font-weight:900;text-align:end'>{{04-UNIÓN POPULAR FEDERAL}}</td><td style='font-weight:900;text-align:end'>{{% 04-UNIÓN POPULAR FEDERAL}}%</td></tr>
<tr style='color:#EDAD08;display:{{05-ECO + VAMOS CORRIENTES}}'><td style='font-weight:900'>ECO + VAMOS CORRIENTES</td><td style='font-weight:900;text-align:end'>{{05-ECO + VAMOS CORRIENTES}}</td><td style='font-weight:900;text-align:end'>{{% 05-ECO + VAMOS CORRIENTES}}%</td></tr>
<tr style='color:#1D6996;display:{{05-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{05-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 05-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#3F0071;display:{{05-VAMOS CON VOS}}'><td style='font-weight:900'>VAMOS CON VOS</td><td style='font-weight:900;text-align:end'>{{05-VAMOS CON VOS}}</td><td style='font-weight:900;text-align:end'>{{% 05-VAMOS CON VOS}}%</td></tr>
<tr style='color:#5C3D2E;display:{{05-COMPROMISO FEDERAL}}'><td style='font-weight:900'>COMPROMISO FEDERAL</td><td style='font-weight:900;text-align:end'>{{05-COMPROMISO FEDERAL}}</td><td style='font-weight:900;text-align:end'>{{% 05-COMPROMISO FEDERAL}}%</td></tr>
<tr style='color:#1D6996;display:{{06-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{06-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 06-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#EDAD08;display:{{06-CHACO CAMBIA + JUNTOS POR EL CAMBIO}}'><td style='font-weight:900'>CHACO CAMBIA + JUNTOS POR EL CAMBIO</td><td style='font-weight:900;text-align:end'>{{06-CHACO CAMBIA + JUNTOS POR EL CAMBIO}}</td><td style='font-weight:900;text-align:end'>{{% 06-CHACO CAMBIA + JUNTOS POR EL CAMBIO}}%</td></tr>
<tr style='color:#00A19D;display:{{06-FRENTE INTEGRADOR}}'><td style='font-weight:900'>FRENTE INTEGRADOR</td><td style='font-weight:900;text-align:end'>{{06-FRENTE INTEGRADOR}}</td><td style='font-weight:900;text-align:end'>{{% 06-FRENTE INTEGRADOR}}%</td></tr>
<tr style='color:#B22222;display:{{06-DEL OBRERO}}'><td style='font-weight:900'>DEL OBRERO</td><td style='font-weight:900;text-align:end'>{{06-DEL OBRERO}}</td><td style='font-weight:900;text-align:end'>{{% 06-DEL OBRERO}}%</td></tr>
<tr style='color:#3F0071;display:{{06-FRENTE VAMOS CON VOS}}'><td style='font-weight:900'>FRENTE VAMOS CON VOS</td><td style='font-weight:900;text-align:end'>{{06-FRENTE VAMOS CON VOS}}</td><td style='font-weight:900;text-align:end'>{{% 06-FRENTE VAMOS CON VOS}}%</td></tr>
<tr style='color:#EDAD08;display:{{07-JUNTOS POR EL CAMBIO CHUBUT}}'><td style='font-weight:900'>JUNTOS POR EL CAMBIO CHUBUT</td><td style='font-weight:900;text-align:end'>{{07-JUNTOS POR EL CAMBIO CHUBUT}}</td><td style='font-weight:900;text-align:end'>{{% 07-JUNTOS POR EL CAMBIO CHUBUT}}%</td></tr>
<tr style='color:#1D6996;display:{{07-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{07-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 07-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#3F0071;display:{{07-INDEPENDIENTE DEL CHUBUT}}'><td style='font-weight:900'>INDEPENDIENTE DEL CHUBUT</td><td style='font-weight:900;text-align:end'>{{07-INDEPENDIENTE DEL CHUBUT}}</td><td style='font-weight:900;text-align:end'>{{% 07-INDEPENDIENTE DEL CHUBUT}}%</td></tr>
<tr style='color:#00A19D;display:{{07-CHUBUT SOMOS TODOS}}'><td style='font-weight:900'>CHUBUT SOMOS TODOS</td><td style='font-weight:900;text-align:end'>{{07-CHUBUT SOMOS TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 07-CHUBUT SOMOS TODOS}}%</td></tr>
<tr style='color:#B22222;display:{{07-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{07-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 07-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#EDAD08;display:{{08-JUNTOS POR ENTRE RÍOS}}'><td style='font-weight:900'>JUNTOS POR ENTRE RÍOS</td><td style='font-weight:900;text-align:end'>{{08-JUNTOS POR ENTRE RÍOS}}</td><td style='font-weight:900;text-align:end'>{{% 08-JUNTOS POR ENTRE RÍOS}}%</td></tr>
<tr style='color:#1D6996;display:{{08-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{08-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 08-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#00A19D;display:{{08-CONSERVADOR POPULAR}}'><td style='font-weight:900'>CONSERVADOR POPULAR</td><td style='font-weight:900;text-align:end'>{{08-CONSERVADOR POPULAR}}</td><td style='font-weight:900;text-align:end'>{{% 08-CONSERVADOR POPULAR}}%</td></tr>
<tr style='color:#B22222;display:{{08-NUEVA IZQUIERDA}}'><td style='font-weight:900'>NUEVA IZQUIERDA</td><td style='font-weight:900;text-align:end'>{{08-NUEVA IZQUIERDA}}</td><td style='font-weight:900;text-align:end'>{{% 08-NUEVA IZQUIERDA}}%</td></tr>
<tr style='color:#00A19D;display:{{08-FE}}'><td style='font-weight:900'>FE</td><td style='font-weight:900;text-align:end'>{{08-FE}}</td><td style='font-weight:900;text-align:end'>{{% 08-FE}}%</td></tr>
<tr style='color:#3F0071;display:{{08-SOCIALISTA}}'><td style='font-weight:900'>SOCIALISTA</td><td style='font-weight:900;text-align:end'>{{08-SOCIALISTA}}</td><td style='font-weight:900;text-align:end'>{{% 08-SOCIALISTA}}%</td></tr>
<tr style='color:#3F0071;display:{{08-MOVIMIENTO AL SOCIALISMO}}'><td style='font-weight:900'>MOVIMIENTO AL SOCIALISMO</td><td style='font-weight:900;text-align:end'>{{08-MOVIMIENTO AL SOCIALISMO}}</td><td style='font-weight:900;text-align:end'>{{% 08-MOVIMIENTO AL SOCIALISMO}}%</td></tr>
<tr style='color:#1D6996;display:{{09-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{09-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 09-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#EDAD08;display:{{09-JUNTOS POR FORMOSA LIBRE}}'><td style='font-weight:900'>JUNTOS POR FORMOSA LIBRE</td><td style='font-weight:900;text-align:end'>{{09-JUNTOS POR FORMOSA LIBRE}}</td><td style='font-weight:900;text-align:end'>{{% 09-JUNTOS POR FORMOSA LIBRE}}%</td></tr>
<tr style='color:#00A19D;display:{{09-PRINCIPIOS Y CONVICCIÓN}}'><td style='font-weight:900'>PRINCIPIOS Y CONVICCIÓN</td><td style='font-weight:900;text-align:end'>{{09-PRINCIPIOS Y CONVICCIÓN}}</td><td style='font-weight:900;text-align:end'>{{% 09-PRINCIPIOS Y CONVICCIÓN}}%</td></tr>
<tr style='color:#EDAD08;display:{{10-CAMBIA JUJUY}}'><td style='font-weight:900'>CAMBIA JUJUY</td><td style='font-weight:900;text-align:end'>{{10-CAMBIA JUJUY}}</td><td style='font-weight:900;text-align:end'>{{% 10-CAMBIA JUJUY}}%</td></tr>
<tr style='color:#1D6996;display:{{10-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{10-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 10-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#B22222;display:{{10-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{10-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 10-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#EDAD08;display:{{11-JUNTOS POR EL CAMBIO}}'><td style='font-weight:900'>JUNTOS POR EL CAMBIO</td><td style='font-weight:900;text-align:end'>{{11-JUNTOS POR EL CAMBIO}}</td><td style='font-weight:900;text-align:end'>{{% 11-JUNTOS POR EL CAMBIO}}%</td></tr>
<tr style='color:#1D6996;display:{{11-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{11-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 11-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#B22222;display:{{11-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{11-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 11-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#3F0071;display:{{11-SOCIALISTA}}'><td style='font-weight:900'>SOCIALISTA</td><td style='font-weight:900;text-align:end'>{{11-SOCIALISTA}}</td><td style='font-weight:900;text-align:end'>{{% 11-SOCIALISTA}}%</td></tr>
<tr style='color:#3F0071;display:{{11-MOVIMIENTO AL SOCIALISMO}}'><td style='font-weight:900'>MOVIMIENTO AL SOCIALISMO</td><td style='font-weight:900;text-align:end'>{{11-MOVIMIENTO AL SOCIALISMO}}</td><td style='font-weight:900;text-align:end'>{{% 11-MOVIMIENTO AL SOCIALISMO}}%</td></tr>
<tr style='color:#1D6996;display:{{12-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{12-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 12-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#EDAD08;display:{{12-VAMOS LA RIOJA}}'><td style='font-weight:900'>VAMOS LA RIOJA</td><td style='font-weight:900;text-align:end'>{{12-VAMOS LA RIOJA}}</td><td style='font-weight:900;text-align:end'>{{% 12-VAMOS LA RIOJA}}%</td></tr>
<tr style='color:#5C3D2E;display:{{12-UNION DEL CENTRO DEMOCRATICO}}'><td style='font-weight:900'>UNION DEL CENTRO DEMOCRATICO</td><td style='font-weight:900;text-align:end'>{{12-UNION DEL CENTRO DEMOCRATICO}}</td><td style='font-weight:900;text-align:end'>{{% 12-UNION DEL CENTRO DEMOCRATICO}}%</td></tr>
<tr style='color:#B22222;display:{{12-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{12-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 12-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#3F0071;display:{{12-UNIDOS}}'><td style='font-weight:900'>UNIDOS</td><td style='font-weight:900;text-align:end'>{{12-UNIDOS}}</td><td style='font-weight:900;text-align:end'>{{% 12-UNIDOS}}%</td></tr>
<tr style='color:#EDAD08;display:{{13-CAMBIA MENDOZA}}'><td style='font-weight:900'>CAMBIA MENDOZA</td><td style='font-weight:900;text-align:end'>{{13-CAMBIA MENDOZA}}</td><td style='font-weight:900;text-align:end'>{{% 13-CAMBIA MENDOZA}}%</td></tr>
<tr style='color:#1D6996;display:{{13-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{13-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 13-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#3F0071;display:{{13-VERDE}}'><td style='font-weight:900'>VERDE</td><td style='font-weight:900;text-align:end'>{{13-VERDE}}</td><td style='font-weight:900;text-align:end'>{{% 13-VERDE}}%</td></tr>
<tr style='color:#B22222;display:{{13-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{13-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 13-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#00A19D;display:{{13-VAMOS ! MENDOCINOS}}'><td style='font-weight:900'>VAMOS ! MENDOCINOS</td><td style='font-weight:900;text-align:end'>{{13-VAMOS ! MENDOCINOS}}</td><td style='font-weight:900;text-align:end'>{{% 13-VAMOS ! MENDOCINOS}}%</td></tr>
<tr style='color:#3F0071;display:{{13-FEDERAL}}'><td style='font-weight:900'>FEDERAL</td><td style='font-weight:900;text-align:end'>{{13-FEDERAL}}</td><td style='font-weight:900;text-align:end'>{{% 13-FEDERAL}}%</td></tr>
<tr style='color:#5C3D2E;display:{{13-COMPROMISO FEDERAL}}'><td style='font-weight:900'>COMPROMISO FEDERAL</td><td style='font-weight:900;text-align:end'>{{13-COMPROMISO FEDERAL}}</td><td style='font-weight:900;text-align:end'>{{% 13-COMPROMISO FEDERAL}}%</td></tr>
<tr style='color:#EDAD08;display:{{14-FRENTE JUNTOS POR EL CAMBIO}}'><td style='font-weight:900'>FRENTE JUNTOS POR EL CAMBIO</td><td style='font-weight:900;text-align:end'>{{14-FRENTE JUNTOS POR EL CAMBIO}}</td><td style='font-weight:900;text-align:end'>{{% 14-FRENTE JUNTOS POR EL CAMBIO}}%</td></tr>
<tr style='color:#00A19D;display:{{14-FRENTE RENOVADOR DE LA CONCORDIA}}'><td style='font-weight:900'>FRENTE RENOVADOR DE LA CONCORDIA</td><td style='font-weight:900;text-align:end'>{{14-FRENTE RENOVADOR DE LA CONCORDIA}}</td><td style='font-weight:900;text-align:end'>{{% 14-FRENTE RENOVADOR DE LA CONCORDIA}}%</td></tr>
<tr style='color:#1D6996;display:{{14-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{14-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 14-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#5C3D2E;display:{{14-LIBERTAD, VALORES Y CAMBIO}}'><td style='font-weight:900'>LIBERTAD, VALORES Y CAMBIO</td><td style='font-weight:900;text-align:end'>{{14-LIBERTAD, VALORES Y CAMBIO}}</td><td style='font-weight:900;text-align:end'>{{% 14-LIBERTAD, VALORES Y CAMBIO}}%</td></tr>
<tr style='color:#B22222;display:{{14-DEL OBRERO}}'><td style='font-weight:900'>DEL OBRERO</td><td style='font-weight:900;text-align:end'>{{14-DEL OBRERO}}</td><td style='font-weight:900;text-align:end'>{{% 14-DEL OBRERO}}%</td></tr>
<tr style='color:#00A19D;display:{{15-MOVIMIENTO POPULAR NEUQUINO}}'><td style='font-weight:900'>MOVIMIENTO POPULAR NEUQUINO</td><td style='font-weight:900;text-align:end'>{{15-MOVIMIENTO POPULAR NEUQUINO}}</td><td style='font-weight:900;text-align:end'>{{% 15-MOVIMIENTO POPULAR NEUQUINO}}%</td></tr>
<tr style='color:#EDAD08;display:{{15-CAMBIA NEUQUÉN}}'><td style='font-weight:900'>CAMBIA NEUQUÉN</td><td style='font-weight:900;text-align:end'>{{15-CAMBIA NEUQUÉN}}</td><td style='font-weight:900;text-align:end'>{{% 15-CAMBIA NEUQUÉN}}%</td></tr>
<tr style='color:#1D6996;display:{{15-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{15-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 15-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#3F0071;display:{{15-COALICIÓN CÍVICA - AFIRMACIÓN PARA UNA REPÚBLICA IGUALITARIA (ARI)}}'><td style='font-weight:900'>COALICIÓN CÍVICA - AFIRMACIÓN PARA UNA REPÚBLICA IGUALITARIA (ARI)</td><td style='font-weight:900;text-align:end'>{{15-COALICIÓN CÍVICA - AFIRMACIÓN PARA UNA REPÚBLICA IGUALITARIA (ARI)}}</td><td style='font-weight:900;text-align:end'>{{% 15-COALICIÓN CÍVICA - AFIRMACIÓN PARA UNA REPÚBLICA IGUALITARIA (ARI)}}%</td></tr>
<tr style='color:#B22222;display:{{15-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{15-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 15-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#3F0071;display:{{15-MOVIMIENTO LIBRES DEL SUR}}'><td style='font-weight:900'>MOVIMIENTO LIBRES DEL SUR</td><td style='font-weight:900;text-align:end'>{{15-MOVIMIENTO LIBRES DEL SUR}}</td><td style='font-weight:900;text-align:end'>{{% 15-MOVIMIENTO LIBRES DEL SUR}}%</td></tr>
<tr style='color:#3F0071;display:{{15-SOCIALISTA}}'><td style='font-weight:900'>SOCIALISTA</td><td style='font-weight:900;text-align:end'>{{15-SOCIALISTA}}</td><td style='font-weight:900;text-align:end'>{{% 15-SOCIALISTA}}%</td></tr>
<tr style='color:#00A19D;display:{{16-JUNTOS SOMOS RIO NEGRO}}'><td style='font-weight:900'>JUNTOS SOMOS RIO NEGRO</td><td style='font-weight:900;text-align:end'>{{16-JUNTOS SOMOS RIO NEGRO}}</td><td style='font-weight:900;text-align:end'>{{% 16-JUNTOS SOMOS RIO NEGRO}}%</td></tr>
<tr style='color:#EDAD08;display:{{16-JUNTOS POR EL CAMBIO}}'><td style='font-weight:900'>JUNTOS POR EL CAMBIO</td><td style='font-weight:900;text-align:end'>{{16-JUNTOS POR EL CAMBIO}}</td><td style='font-weight:900;text-align:end'>{{% 16-JUNTOS POR EL CAMBIO}}%</td></tr>
<tr style='color:#1D6996;display:{{16-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{16-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 16-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#B22222;display:{{16-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{16-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 16-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#3F0071;display:{{16-SOCIALISTA}}'><td style='font-weight:900'>SOCIALISTA</td><td style='font-weight:900;text-align:end'>{{16-SOCIALISTA}}</td><td style='font-weight:900;text-align:end'>{{% 16-SOCIALISTA}}%</td></tr>
<tr style='color:#3F0071;display:{{16-MOVIMIENTO AL SOCIALISMO}}'><td style='font-weight:900'>MOVIMIENTO AL SOCIALISMO</td><td style='font-weight:900;text-align:end'>{{16-MOVIMIENTO AL SOCIALISMO}}</td><td style='font-weight:900;text-align:end'>{{% 16-MOVIMIENTO AL SOCIALISMO}}%</td></tr>
<tr style='color:#1D6996;display:{{17-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{17-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 17-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#EDAD08;display:{{17-JUNTOS POR EL CAMBIO +}}'><td style='font-weight:900'>JUNTOS POR EL CAMBIO +</td><td style='font-weight:900;text-align:end'>{{17-JUNTOS POR EL CAMBIO +}}</td><td style='font-weight:900;text-align:end'>{{% 17-JUNTOS POR EL CAMBIO +}}%</td></tr>
<tr style='color:#3F0071;display:{{17-FRENTE SI + PRS}}'><td style='font-weight:900'>FRENTE SI + PRS</td><td style='font-weight:900;text-align:end'>{{17-FRENTE SI + PRS}}</td><td style='font-weight:900;text-align:end'>{{% 17-FRENTE SI + PRS}}%</td></tr>
<tr style='color:#00A19D;display:{{17-UNIDOS POR SALTA}}'><td style='font-weight:900'>UNIDOS POR SALTA</td><td style='font-weight:900;text-align:end'>{{17-UNIDOS POR SALTA}}</td><td style='font-weight:900;text-align:end'>{{% 17-UNIDOS POR SALTA}}%</td></tr>
<tr style='color:#000000;display:{{17-FELICIDAD}}'><td style='font-weight:900'>FELICIDAD</td><td style='font-weight:900;text-align:end'>{{17-FELICIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 17-FELICIDAD}}%</td></tr>
<tr style='color:#B22222;display:{{17-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{17-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 17-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#000000;display:{{17-POLITICA OBRERA}}'><td style='font-weight:900'>POLITICA OBRERA</td><td style='font-weight:900;text-align:end'>{{17-POLITICA OBRERA}}</td><td style='font-weight:900;text-align:end'>{{% 17-POLITICA OBRERA}}%</td></tr>
<tr style='color:#1D6996;display:{{18-FRENTE DE TODOS - TODOS SAN JUAN}}'><td style='font-weight:900'>FRENTE DE TODOS - TODOS SAN JUAN</td><td style='font-weight:900;text-align:end'>{{18-FRENTE DE TODOS - TODOS SAN JUAN}}</td><td style='font-weight:900;text-align:end'>{{% 18-FRENTE DE TODOS - TODOS SAN JUAN}}%</td></tr>
<tr style='color:#EDAD08;display:{{18-JUNTOS POR EL CAMBIO}}'><td style='font-weight:900'>JUNTOS POR EL CAMBIO</td><td style='font-weight:900;text-align:end'>{{18-JUNTOS POR EL CAMBIO}}</td><td style='font-weight:900;text-align:end'>{{% 18-JUNTOS POR EL CAMBIO}}%</td></tr>
<tr style='color:#00A19D;display:{{18-CONSENSO ISCHIGUALASTO}}'><td style='font-weight:900'>CONSENSO ISCHIGUALASTO</td><td style='font-weight:900;text-align:end'>{{18-CONSENSO ISCHIGUALASTO}}</td><td style='font-weight:900;text-align:end'>{{% 18-CONSENSO ISCHIGUALASTO}}%</td></tr>
<tr style='color:#B22222;display:{{18-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{18-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 18-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#EDAD08;display:{{19-UNIDOS POR SAN LUIS}}'><td style='font-weight:900'>UNIDOS POR SAN LUIS</td><td style='font-weight:900;text-align:end'>{{19-UNIDOS POR SAN LUIS}}</td><td style='font-weight:900;text-align:end'>{{% 19-UNIDOS POR SAN LUIS}}%</td></tr>
<tr style='color:#3F0071;display:{{19-FUERZA SAN LUIS}}'><td style='font-weight:900'>FUERZA SAN LUIS</td><td style='font-weight:900;text-align:end'>{{19-FUERZA SAN LUIS}}</td><td style='font-weight:900;text-align:end'>{{% 19-FUERZA SAN LUIS}}%</td></tr>
<tr style='color:#5C3D2E;display:{{19-UNIÓN CÍVICA RADICAL}}'><td style='font-weight:900'>UNIÓN CÍVICA RADICAL</td><td style='font-weight:900;text-align:end'>{{19-UNIÓN CÍVICA RADICAL}}</td><td style='font-weight:900;text-align:end'>{{% 19-UNIÓN CÍVICA RADICAL}}%</td></tr>
<tr style='color:#B22222;display:{{19-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{19-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 19-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#1D6996;display:{{19-TODOS UNIDOS}}'><td style='font-weight:900'>TODOS UNIDOS</td><td style='font-weight:900;text-align:end'>{{19-TODOS UNIDOS}}</td><td style='font-weight:900;text-align:end'>{{% 19-TODOS UNIDOS}}%</td></tr>
<tr style='color:#EDAD08;display:{{20-CAMBIA SANTA CRUZ}}'><td style='font-weight:900'>CAMBIA SANTA CRUZ</td><td style='font-weight:900;text-align:end'>{{20-CAMBIA SANTA CRUZ}}</td><td style='font-weight:900;text-align:end'>{{% 20-CAMBIA SANTA CRUZ}}%</td></tr>
<tr style='color:#3F0071;display:{{20-SOMOS ENERGÍA PARA RENOVAR SANTA CRUZ -SER-}}'><td style='font-weight:900'>SOMOS ENERGÍA PARA RENOVAR SANTA CRUZ -SER-</td><td style='font-weight:900;text-align:end'>{{20-SOMOS ENERGÍA PARA RENOVAR SANTA CRUZ -SER-}}</td><td style='font-weight:900;text-align:end'>{{% 20-SOMOS ENERGÍA PARA RENOVAR SANTA CRUZ -SER-}}%</td></tr>
<tr style='color:#1D6996;display:{{20-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{20-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 20-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#B22222;display:{{20-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{20-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 20-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#3F0071;display:{{20-MOVIMIENTO AL SOCIALISMO}}'><td style='font-weight:900'>MOVIMIENTO AL SOCIALISMO</td><td style='font-weight:900;text-align:end'>{{20-MOVIMIENTO AL SOCIALISMO}}</td><td style='font-weight:900;text-align:end'>{{% 20-MOVIMIENTO AL SOCIALISMO}}%</td></tr>
<tr style='color:#EDAD08;display:{{21-JUNTOS POR EL CAMBIO}}'><td style='font-weight:900'>JUNTOS POR EL CAMBIO</td><td style='font-weight:900;text-align:end'>{{21-JUNTOS POR EL CAMBIO}}</td><td style='font-weight:900;text-align:end'>{{% 21-JUNTOS POR EL CAMBIO}}%</td></tr>
<tr style='color:#1D6996;display:{{21-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{21-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 21-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#3F0071;display:{{21-FRENTE AMPLIO PROGRESISTA}}'><td style='font-weight:900'>FRENTE AMPLIO PROGRESISTA</td><td style='font-weight:900;text-align:end'>{{21-FRENTE AMPLIO PROGRESISTA}}</td><td style='font-weight:900;text-align:end'>{{% 21-FRENTE AMPLIO PROGRESISTA}}%</td></tr>
<tr style='color:#00A19D;display:{{21-SOBERANIA POPULAR}}'><td style='font-weight:900'>SOBERANIA POPULAR</td><td style='font-weight:900;text-align:end'>{{21-SOBERANIA POPULAR}}</td><td style='font-weight:900;text-align:end'>{{% 21-SOBERANIA POPULAR}}%</td></tr>
<tr style='color:#00A19D;display:{{21-UNITE POR LA LIBERTAD Y LA DIGNIDAD}}'><td style='font-weight:900'>UNITE POR LA LIBERTAD Y LA DIGNIDAD</td><td style='font-weight:900;text-align:end'>{{21-UNITE POR LA LIBERTAD Y LA DIGNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 21-UNITE POR LA LIBERTAD Y LA DIGNIDAD}}%</td></tr>
<tr style='color:#000000;display:{{21-SOMOS FUTURO}}'><td style='font-weight:900'>SOMOS FUTURO</td><td style='font-weight:900;text-align:end'>{{21-SOMOS FUTURO}}</td><td style='font-weight:900;text-align:end'>{{% 21-SOMOS FUTURO}}%</td></tr>
<tr style='color:#B22222;display:{{21-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{21-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 21-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#3F0071;display:{{21-PODEMOS}}'><td style='font-weight:900'>PODEMOS</td><td style='font-weight:900;text-align:end'>{{21-PODEMOS}}</td><td style='font-weight:900;text-align:end'>{{% 21-PODEMOS}}%</td></tr>
<tr style='color:#00A19D;display:{{21-PRIMERO SANTA FE}}'><td style='font-weight:900'>PRIMERO SANTA FE</td><td style='font-weight:900;text-align:end'>{{21-PRIMERO SANTA FE}}</td><td style='font-weight:900;text-align:end'>{{% 21-PRIMERO SANTA FE}}%</td></tr>
<tr style='color:#1D6996;display:{{22-FRENTE CIVICO POR SANTIAGO}}'><td style='font-weight:900'>FRENTE CIVICO POR SANTIAGO</td><td style='font-weight:900;text-align:end'>{{22-FRENTE CIVICO POR SANTIAGO}}</td><td style='font-weight:900;text-align:end'>{{% 22-FRENTE CIVICO POR SANTIAGO}}%</td></tr>
<tr style='color:#EDAD08;display:{{22-FRENTE JUNTOS POR EL CAMBIO}}'><td style='font-weight:900'>FRENTE JUNTOS POR EL CAMBIO</td><td style='font-weight:900;text-align:end'>{{22-FRENTE JUNTOS POR EL CAMBIO}}</td><td style='font-weight:900;text-align:end'>{{% 22-FRENTE JUNTOS POR EL CAMBIO}}%</td></tr>
<tr style='color:#00A19D;display:{{22-FRENTE PATRIOTICO LABORISTA}}'><td style='font-weight:900'>FRENTE PATRIOTICO LABORISTA</td><td style='font-weight:900;text-align:end'>{{22-FRENTE PATRIOTICO LABORISTA}}</td><td style='font-weight:900;text-align:end'>{{% 22-FRENTE PATRIOTICO LABORISTA}}%</td></tr>
<tr style='color:#1D6996;display:{{22-FRENTE RENOVADOR}}'><td style='font-weight:900'>FRENTE RENOVADOR</td><td style='font-weight:900;text-align:end'>{{22-FRENTE RENOVADOR}}</td><td style='font-weight:900;text-align:end'>{{% 22-FRENTE RENOVADOR}}%</td></tr>
<tr style='color:#3F0071;display:{{22-MOVIMIENTO LIBRES DEL SUR}}'><td style='font-weight:900'>MOVIMIENTO LIBRES DEL SUR</td><td style='font-weight:900;text-align:end'>{{22-MOVIMIENTO LIBRES DEL SUR}}</td><td style='font-weight:900;text-align:end'>{{% 22-MOVIMIENTO LIBRES DEL SUR}}%</td></tr>
<tr style='color:#B22222;display:{{22-POR UN SANTIAGO OBRERO}}'><td style='font-weight:900'>POR UN SANTIAGO OBRERO</td><td style='font-weight:900;text-align:end'>{{22-POR UN SANTIAGO OBRERO}}</td><td style='font-weight:900;text-align:end'>{{% 22-POR UN SANTIAGO OBRERO}}%</td></tr>
<tr style='color:#00A19D;display:{{22-UNITE POR LA LIBERTAD Y LA DIGNIDAD}}'><td style='font-weight:900'>UNITE POR LA LIBERTAD Y LA DIGNIDAD</td><td style='font-weight:900;text-align:end'>{{22-UNITE POR LA LIBERTAD Y LA DIGNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 22-UNITE POR LA LIBERTAD Y LA DIGNIDAD}}%</td></tr>
<tr style='color:#1D6996;display:{{23-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{23-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 23-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#EDAD08;display:{{23-JUNTOS POR EL CAMBIO JXC}}'><td style='font-weight:900'>JUNTOS POR EL CAMBIO JXC</td><td style='font-weight:900;text-align:end'>{{23-JUNTOS POR EL CAMBIO JXC}}</td><td style='font-weight:900;text-align:end'>{{% 23-JUNTOS POR EL CAMBIO JXC}}%</td></tr>
<tr style='color:#00A19D;display:{{23-FUERZA REPUBLICANA}}'><td style='font-weight:900'>FUERZA REPUBLICANA</td><td style='font-weight:900;text-align:end'>{{23-FUERZA REPUBLICANA}}</td><td style='font-weight:900;text-align:end'>{{% 23-FUERZA REPUBLICANA}}%</td></tr>
<tr style='color:#3F0071;display:{{23-FRENTE AMPLIO POR TUCUMÁN}}'><td style='font-weight:900'>FRENTE AMPLIO POR TUCUMÁN</td><td style='font-weight:900;text-align:end'>{{23-FRENTE AMPLIO POR TUCUMÁN}}</td><td style='font-weight:900;text-align:end'>{{% 23-FRENTE AMPLIO POR TUCUMÁN}}%</td></tr>
<tr style='color:#B22222;display:{{23-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}'><td style='font-weight:900'>FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD</td><td style='font-weight:900;text-align:end'>{{23-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}</td><td style='font-weight:900;text-align:end'>{{% 23-FRENTE DE IZQUIERDA Y DE TRABAJADORES - UNIDAD}}%</td></tr>
<tr style='color:#1D6996;display:{{24-FRENTE DE TODOS}}'><td style='font-weight:900'>FRENTE DE TODOS</td><td style='font-weight:900;text-align:end'>{{24-FRENTE DE TODOS}}</td><td style='font-weight:900;text-align:end'>{{% 24-FRENTE DE TODOS}}%</td></tr>
<tr style='color:#EDAD08;display:{{24-JUNTOS POR EL CAMBIO TIERRA DEL FUEGO}}'><td style='font-weight:900'>JUNTOS POR EL CAMBIO TIERRA DEL FUEGO</td><td style='font-weight:900;text-align:end'>{{24-JUNTOS POR EL CAMBIO TIERRA DEL FUEGO}}</td><td style='font-weight:900;text-align:end'>{{% 24-JUNTOS POR EL CAMBIO TIERRA DEL FUEGO}}%</td></tr>
<tr style='color:#00A19D;display:{{24-SOMOS FUEGUINOS}}'><td style='font-weight:900'>SOMOS FUEGUINOS</td><td style='font-weight:900;text-align:end'>{{24-SOMOS FUEGUINOS}}</td><td style='font-weight:900;text-align:end'>{{% 24-SOMOS FUEGUINOS}}%</td></tr>
<tr style='color:#5C3D2E;display:{{24-REPUBLICANOS UNIDOS}}'><td style='font-weight:900'>REPUBLICANOS UNIDOS</td><td style='font-weight:900;text-align:end'>{{24-REPUBLICANOS UNIDOS}}</td><td style='font-weight:900;text-align:end'>{{% 24-REPUBLICANOS UNIDOS}}%</td></tr>
<tr style='color:#B22222;display:{{24-OBRERO}}'><td style='font-weight:900'>OBRERO</td><td style='font-weight:900;text-align:end'>{{24-OBRERO}}</td><td style='font-weight:900;text-align:end'>{{% 24-OBRERO}}%</td></tr>
<tr style='color:#3F0071;display:{{24-MOVIMIENTO POPULAR FUEGUINO}}'><td style='font-weight:900'>MOVIMIENTO POPULAR FUEGUINO</td><td style='font-weight:900;text-align:end'>{{24-MOVIMIENTO POPULAR FUEGUINO}}</td><td style='font-weight:900;text-align:end'>{{% 24-MOVIMIENTO POPULAR FUEGUINO}}%</td></tr>
<tr style='color:#3F0071;display:{{24-MOVIMIENTO AL SOCIALISMO}}'><td style='font-weight:900'>MOVIMIENTO AL SOCIALISMO</td><td style='font-weight:900;text-align:end'>{{24-MOVIMIENTO AL SOCIALISMO}}</td><td style='font-weight:900;text-align:end'>{{% 24-MOVIMIENTO AL SOCIALISMO}}%</td></tr>
<tr style='color:#000000'><td style='font-weight:900'>En blanco</td><td style='font-weight:900;text-align:end'>{{Votos en blanco}}</td><td style='font-weight:900;text-align:end'>{{% Votos en blanco}}%</td></tr>
<tr style='color:#000000'><td style='font-weight:900'>Nulos</td><td style='font-weight:900;text-align:end'>{{Votos nulos}}</td><td style='font-weight:900;text-align:end'>{{% Votos nulos}}%</td></tr>
<tr style='color:#000000'><td style='font-weight:900'>Votos R/C/I</td><td style='font-weight:900;text-align:end'>{{Votos R/C/I}}</td><td style='font-weight:900;text-align:end'>{{% Votos R/C/I}}%</td></tr>
</table><hr><table>
<tr><td>Participación</td><td style='text-align:end'>{{% Participación}}% ({{Cant. Votantes}} de {{Cant. Electores}})</td></tr>
<tr><td>Mesas totalizadas</td><td style='text-align:end'>{{% Mesas Totalizadas}}% ({{Mesas Totalizadas}} de {{Mesas Esperadas}})</td></tr>
<tr><td>Actualización</td><td style='text-align:end'>{{Fecha Totalización}}</td></tr>
</table>